/*common*/
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, a, address, cite, del, em, img, q, u, i, dl, dt, dd, ol, ul, li, form,
label, table, tr, th, td, caption, tbody, tfoot, thead, article, aside, details, summary, figure, figcaption, footer, header, menu, nav,
section, audio, input, select, textarea {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
}

header, footer, nav, section, menu, article, aside {
    display: block;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #202223;
    line-height: 120%;
}

body {
    font-family: 'Microsoft YaHei','Heiti SC','Heiti','Arial';
    color: #202223;
    margin: 0 auto;
    cursor: default;
    word-break: break-all;
    white-space: normal;
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    letter-spacing: 0.2px;
}

body {
    font-size: 16px;
    background: #f0f2f7;
}

*, *:before, *:after {
    box-sizing: border-box;
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

ul {
    list-style: none;
}

img {
    border: 0;
}

a {
    text-decoration: none;
}

.mt20 {
    margin-top: 20px;
}

.mt45 {
    margin-top: 45px;
}

.pt30 {
    padding-top: 30px;
}


.topmain {
    height: 40px;
    background: #fff;
    line-height: 40px;
    color: #ccc;
    border-bottom: 1px solid #c9def3;
}

    .topmain a {
        font-size: 13px;
        color: #666;
        padding: 0 10px;
    }

        .topmain a:hover {
            color: #C00;
        }

    .topmain .verlink {
        color: #0065cc;
        font-weight: 700;
    }

.home {
    width: 1200px;
    margin: 0 auto;
}

.header {
    background: url(../images/tiobj.jpg) no-repeat top;
    height: 120px;
    background-size: auto;
}

    .header .logo {
        padding-top: 20px;
    }

.nav {
    height: 50px;
    line-height: 50px;
    background: #0065cc;
}

    .nav ul {
        height: 50px;
    }

    .nav .ulleft .navli {
        float: left;
        border-right: 1px solid #0552b6;
        line-height: 50px;
    }

        .nav .ulleft .navli .nava {
            color: #fff;
            font-size: 17px;
            padding: 0 25px;
            display: block;
        }

            .nav .ulleft .navli .nava:hover {
                background: #0552b6;
            }

        .nav .ulleft .navli .on {
            background: #0552b6;
        }

        .nav .ulleft .navli:last-child {
            border-right: none;
        }

    .nav .ulright {
        background: #3291f0;
        color: #fff;
        padding: 0 10px;
    }

        .nav .ulright .navli {
            float: left;
            line-height: 50px;
        }

            .nav .ulright .navli .nava {
                color: #fff;
                padding: 0 10px;
            }

                .nav .ulright .navli .nava:hover {
                    color: #FF0;
                }

.search_box {
    width: 690px;
    height: 38px;
    margin-top: 38px;
}

.search {
    width: 485px;
    border: 1px solid #3291f0;
    height: 38px;
    background: #fff;
}

.searchbtna a {
    display: block;
    color: #fff;
    text-align: center;
    background: #3291f0;
    width: 95px;
    height: 38px;
    line-height: 38px;
    font-size: 15px;
}

.searchbtnb a {
    display: block;
    color: #fff;
    text-align: center;
    background: #17c0c6;
    width: 95px;
    height: 38px;
    line-height: 38px;
    font-size: 15px;
    margin-left: 7px;
}

.searchbtna a:hover {
    background: #1278de;
}

.searchbtnb a:hover {
    background: #16b6bb;
}

.searchinput {
    width: 383px;
    float: left;
}

.sslist {
    font-size: 14px;
    float: left;
    position: relative;
    width: 100px;
    border-right: 1px solid #cbccce;
    height: 36px;
    line-height: 36px;
}

.searchselect {
    float: left;
    line-height: 37px;
    padding-left: 15px;
    background: url(../images/search_ico.png) no-repeat 85px center;
    width: 100px;
    font-size: 15px;
    color: #126ecb;
}

.searchselectpic {
    float: left;
    display: block;
    cursor: pointer;
}

.searchinput input {
    line-height: 36px;
    height: 36px;
    padding-left: 10px;
    color: #999;
}


.banner {
    background: url(../images/bannerbj1.jpg) no-repeat center;
    height: 490px;
    background-size: auto;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

    .animated.bounceIn, .animated.bounceOut {
        -webkit-animation-duration: .75s;
        animation-duration: .75s;
    }

@keyframes fadeInUp {
    from {
        opacity: 0;
        /*-webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);*/
        -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.lefttext {
    position: relative;
    top: 150px;
}

.home1 {
    background: url(../images/titlebj.png) no-repeat;
}

.page1 {
    background: url(../images/page1.jpg) no-repeat top;
    height: 800px;
}

    .page1 .title1 {
        background-position: 0px 0px;
        height: 70px;
        width: 100%;
    }

    .page1 .list_title2 {
        background-position: 0 -560px;
        height: 50px;
        width: 100%;
        padding-left: 15px;
        font-size: 20px;
    }

    .page1 .title_a {
        display: block;
        height: 23px;
        line-height: 23px;
        color: #1678db;
    }

    .page1 .box {
        width: 580px;
    }

.ulcss1 {
    width: 95%;
    padding-top: 20px;
}

    .ulcss1 li {
        background: url(../images/dot.png) no-repeat left;
        padding-left: 16px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

        .ulcss1 li a {
            color: #202223;
            line-height: 40px;
        }

            .ulcss1 li a:hover {
                color: #3192ea;
            }

    .ulcss1 .lft {
        float: left;
        width: 440px;
    }

    .ulcss1 .rgt {
        float: right;
        width: 95px;
        color: #666;
        line-height: 40px;
    }

.zj_box .img_size {
    width: 115px;
    height: 148px;
}

.zj_box .photo {
    width: 100%;
}

.zj_text {
    width: 430px;
    position: relative;
    height: 148px;
}

.zj_box {
    padding-top: 25px;
}

    .zj_box .zj_text h2 a {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        font-size: 18px;
        font-weight: bold;
        padding-bottom: 10px;
        color: #333;
        display: block;
    }

        .zj_box .zj_text h2 a:hover {
            color: #3192ea;
        }

    .zj_box .zj_text p {
        color: #757575;
        line-height: 28px;
        font-size: 14px;
    }

    .zj_box .zj_text span a {
        color: #F00;
    }

    .zj_box .onblue {
        background: #177bdc !important;
        border-radius: 50%;
    }

    .zj_box .oncss li a {
        display: block;
        width: 8px;
        height: 8px;
        background: #848484;
        border-radius: 50%;
        float: left;
        font-size: 0;
    }

    .zj_box .oncss li {
        cursor: pointer;
        overflow: hidden;
        display: inline-block;
        width: 14px;
        margin: 0 2px;
    }

    .zj_box .oncss {
        text-align: right;
        position: absolute;
        bottom: 0;
        right: 5px;
    }

.rd_ul {
    padding-top: 20px;
}

    .rd_ul .rd_img {
        width: 100px;
        height: 74px;
        border: 1px solid #d2e3e8;
    }

    .rd_ul .rd_text {
        width: 470px;
    }

        .rd_ul .rd_text h2 {
            line-height: 100%;
        }

            .rd_ul .rd_text h2 a {
                font-size: 18px;
                font-weight: bold;
                padding-top: 8px;
                color: #333;
            }

                .rd_ul .rd_text h2 a:hover {
                    color: #2b94ff;
                }

        .rd_ul .rd_text p {
            color: #666;
            font-size: 14px;
            overflow: hidden;
            width: 95%;
            padding-top: 8px;
        }

.p_n_css a {
    color: #666;
}

    .p_n_css a:hover {
        color: #3192ea;
    }

.p_n_css {
    width: 49% !important;
    padding-top: 3px !important;
}

.rd_ul li {
    padding: 11px 0;
}

.slide_cont {
    width: 650px;
}

.narrow_box {
    float: left;
    width: 140px;
    height: 280px;
    position: relative;
    margin-right: 7px;
    transition: all 1s;
    cursor: pointer;
}

    .narrow_box .title {
        position: absolute;
        left: 0;
        width: 140px;
        height: 140px;
        background: url(../images/djch_bj.png) no-repeat;
        font-size: 15px;
        color: #fff;
        line-height: 25px;
        text-align: center;
        padding: 20px;
        z-index: 2;
        box-sizing: border-box;
    }

        .narrow_box .title a {
            color: #fff;
        }

    .narrow_box .img {
        position: absolute;
        left: 0;
        width: 140px;
        height: 140px;
        top: 140px\9;
    }

        .narrow_box .img img {
            width: 100%;
            height: 100%;
        }

    .narrow_box:nth-child(odd) .title {
        top: 0;
    }

    .narrow_box:nth-child(odd) .img {
        top: 140px;
    }

    .narrow_box:nth-child(even) .title {
        top: 140px;
    }

    .narrow_box:nth-child(even) .img {
        top: 0;
    }

    .narrow_box.on {
        width: 280px;
        height: 280px;
    }

        .narrow_box.on .img {
            position: absolute;
            left: 0;
            width: 280px;
            height: 280px;
            top: 0\9;
        }

        .narrow_box.on .title {
            position: absolute;
            left: 0;
            top: 190px;
            width: 100%;
            height: 90px;
            background: url(../images/djch_bj2.png) repeat-x;
            font-size: 16px;
            color: #fff;
            font-weight: bold;
            line-height: 25px;
            text-align: center;
            padding: 45px 10px 0 10px;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
        }

        .narrow_box.on:nth-child(odd) .img {
            top: 0;
        }

.ts_box {
    margin-top: 20px;
}

.page2 {
    background: url(../images/page6.jpg) no-repeat top;
    height: 745px;
    padding-top: 60px;
}

    .page2 .list_title2 {
        background-position: 0px -642px;
        height: 50px;
        width: 100%;
        padding-left: 15px;
        font-size: 20px;
    }

    .page2 .title_a {
        display: block;
        height: 23px;
        line-height: 23px;
        color: #fff;
    }

.left_main {
    width: 780px;
}

.dqcss a {
    padding: 0 !important;
}

.dqcss {
    padding: 10px 0 0 5px !important;
}

.width85 a {
    width: 73px;
    display: inline-block;
}

.zpbox ul li {
    float: left;
    width: 110px;
}

.zpbox {
    clear: both;
    margin-bottom: 7px;
    background: rgba(1, 88, 186, 0.6);
    border-radius: 10px;
    border: 1px solid #5ba4f7;
}

.tit_text {
    width: 90px;
    line-height: 37px;
    text-align: center;
    background: #98d0ff;
    text-align: center;
    margin-right: 20px;
}

    .tit_text span {
        width: 36px;
        display: block;
        margin: 0 auto;
        background: #1490f1;
        line-height: 25px;
        color: #fff;
        font-size: 18px;
        padding: 2px 0 2px 0;
    }

.zpbox .zp_width {
    width: 658px;
    color: #aed3fa;
    padding-top: 11px;
}

.zpbox a {
    line-height: 28px;
}

.zpbox a {
    color: #fff;
    font-size: 15px;
}

    .zpbox a:hover {
        color: #fff004;
    }

.zp_width a {
    padding: 0 5px;
}

#zp_table td {
    float: left;
    /*width: 241px;*/
}

    #zp_table td span {
        margin-top: 2px;
        color: #aed3fa;
        margin-right: 20px;
    }

.p_a {
    padding-top: 12px !important;
}

.p_a_2 {
    padding-top: 24px !important;
}

.right_main {
    width: 370px;
}

    .right_main ul li {
        width: 370px;
    }

.main_p2 {
    padding-top: 40px;
}

.tit_p {
    background-color: rgba(0,0,0,0.6);
    color: white;
    position: relative;
    text-align: center;
    z-index: 1;
    bottom: 40px;
    height: 40px;
    width: 370px;
    display: block;
    line-height: 40px;
    font-size: 15px;
}

.list_title3 {
    background-position: 0px -714px;
    height: 40px;
    width: 100%;
}

.right_ul li {
    width: 370px;
    height: 158px;
    margin-top: 18px;
}

    .right_ul li .r_a {
        overflow: hidden;
        position: relative;
        display: block;
        color: #333;
        width: 370px;
        height: 158px;
    }

    .right_ul li img {
        cursor: pointer;
        transition: all 0.6s;
    }

    .right_ul li:hover img {
        transform: scale(1.4);
    }


.page3 {
    background: url(../images/page3.jpg) no-repeat top;
    height: 745px;
    padding-top: 60px;
}

    .page3 .title3 {
        background-position: 0px -188px;
        height: 70px;
        width: 100%;
    }

    .page3 .sj_box {
        background: #fff;
        height: 300px;
        width: 100%;
        padding: 30px 20px;
        border: 1px solid #d0d9e0;
        border-top: none;
    }

        .page3 .sj_box li {
            float: left;
            width: 370px;
        }

            .page3 .sj_box li + li {
                margin-left: 22px;
            }

.newul {
    position: relative;
}

    .newul a {
        color: #369df5 !important;
        height: 190px !important;
    }

        .newul a:hover {
            color: #0d7aea !important;
        }

    .newul li {
        width: 170px;
        float: left;
        text-align: center;
        position: relative;
    }

.function_s:last-child {
    border-right: none;
}

.function_s {
    border-right: 1px dashed #ccc;
    height: 190px;
    margin-right: 25px;
}

    .function_s a {
        width: 130px;
    }

.newul p {
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    position: absolute;
    bottom: 10px;
    width: 130px;
    font-size: 17px;
}

.liimg1 {
    background: url(../images/liimg1.jpg) no-repeat;
}

.liimg2 {
    background: url(../images/liimg2.jpg) no-repeat;
}

.liimg3 {
    background: url(../images/liimg3.jpg) no-repeat;
}

.ulcj li {
    width: 142px;
    float: left;
    text-align: center;
}

.ulcj p {
    width: 130px;
    line-height: 40px;
    height: 40px;
}

.ulcj .h_a:hover {
    border: 1px solid #269bf5;
    box-shadow: 0 0 20px rgba(0, 198, 226, 0.5);
}

.ulcj .h_a {
    width: 130px;
    height: 180px !important;
    border: 1px solid #dddddd;
    display: block;
}



.page4 {
    background: url(../images/page4.jpg) no-repeat top;
    height: 700px;
    padding-top: 60px;
}

    .page4 .title4 {
        background-position: 0px -275px;
        height: 70px;
        width: 100%;
    }

.p4main {
    margin-top: 20px;
}

.p4left {
    width: 336px;
}

    .p4left ul li a {
        height: 50px;
        line-height: 50px;
        display: block;
        color: #fff;
        background: url(../images/listl.png) no-repeat center;
        margin-bottom: 2px;
        padding-left: 40px;
    }

        .p4left ul li a:hover {
            background: url(../images/listh.png) no-repeat center;
        }

    .p4left ul li .on {
        background: url(../images/listh.png) no-repeat center;
    }

    .p4left .icon {
        float: left;
        padding-top: 15px;
        padding-right: 12px;
    }

    .p4left .titlep4 {
        float: left;
    }

    .p4left ul li {
        clear: both;
    }

.p4right {
    width: 820px;
    padding-top: 10px;
}

.rqbox .date {
    width: 85px;
    height: 85px;
    text-align: center;
    background: #fff;
    border-radius: 3px;
}

    .rqbox .date span {
        color: #1678db;
        font-size: 28px;
        font-weight: bold;
        line-height: 55px;
    }

    .rqbox .date p {
        background: #5ba4ee;
        height: 30px;
        line-height: 30px;
        color: #fff;
        border-radius: 0 0 3px 3px;
    }

.t_box {
    width: 710px;
}

    .t_box h1 {
        font-size: 22px;
        color: #fff;
    }

    .t_box p {
        color: #fff;
        font-size: 14px;
        line-height: 25px;
        padding-top: 8px;
    }

    .t_box span a {
        color: #2b94ff;
    }

        .t_box span a:hover {
            color: #5faeff;
        }

.rqbox {
    border-bottom: 1px dashed #fff;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

.title_h2 {
    color: #fff;
    background: url(../images/i_icon.jpg) no-repeat left;
    padding-left: 15px;
    margin-bottom: 20px;
}

.lest_ul a, span {
    color: #fff;
}

    .lest_ul a:hover {
        color: #2b94ff;
    }

.lest_ul li {
    line-height: 32px;
    padding-bottom: 20px;
}

    .lest_ul li span {
        font-size: 14px;
    }

.hottext .more {
    color: #fff;
    padding: 7px 25px;
    border: 1px solid #fff;
    float: right;
    margin-top: 10px;
}

    .hottext .more:hover {
        background: #2b94ff;
        color: #fff;
        border: 1px solid #2b94ff;
    }

.page5 {
    background: url(../images/page5.jpg) no-repeat top;
    height: 745px;
    padding-top: 60px;
}

    .page5 .title5 {
        background-position: 0px -360px;
        height: 70px;
        width: 100%;
    }

.p5bj {
    background: url(../images/p5bj.png) no-repeat center;
    height: 500px;
    margin-top: 30px;
}

.zjcss {
    width: 1050px;
    margin: 0 auto;
    padding-top: 37px;
}

    .zjcss a {
        text-decoration: none;
        display: block;
        float: left;
        padding: 15px 16px;
        color: #333;
    }

        .zjcss a:hover {
            color: #2b94ff;
        }
/*专家库新样式*/
.zj_w img {
    margin: 0 auto;
    padding-top: 30px;
    padding-left: 170px;
}

#chart1 div canvas {
    cursor: pointer;
}

.page6 {
    background: url(../images/anquanhegui.jpg) no-repeat top; /*background: #def0ff;*/
    height: 310px;
    padding-top: 60px;
    background-size: 100% 350px;
}

    .page6 .title6 {
        background-position: 0px -452px;
        height: 50px;
        width: 100%;
    }

.wk_service_xian {
    position: relative;
    margin-top: 28px;
    width: 0;
    height: 3px;
    background: #4cffff;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
}

.page6.active .wk_service_xian {
    width: 100%;
}

.wk_service_main {
    position: relative;
    top: 0px;
    margin: 0 auto; /*padding: 22px 0;*/
    width: 1200px;
}

.page6.active .wk_service_main {
    top: 0;
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
}

.wk_service_main ul {
    overflow: hidden;
}

    .wk_service_main ul li {
        position: relative;
        float: left;
        overflow: hidden;
        margin: 0 5px 0px;
        width: 160px; /*background:rgba( 255,255,255,.6);*/
        border-radius: 1px;
    }

.wk_service_main li span {
    position: absolute;
    background: #4cffff;
    -webkit-transition: all .3s cubic-bezier(.25, .46, .45, .94);
    -moz-transition: all .3s cubic-bezier(.25, .46, .45, .94);
    -o-transition: all .3s cubic-bezier(.25, .46, .45, .94);
    transition: all .3s cubic-bezier(.25, .46, .45, .94);
}

.wk_service_main li .wk_span_1 {
    top: 0;
    left: 0;
    width: 0;
    height: 2px;
}

.wk_service_main li .wk_span_2 {
    top: 0;
    right: 0;
    width: 2px;
    height: 0;
}

.wk_service_main li .wk_span_3 {
    right: 0;
    bottom: 0;
    width: 0;
    height: 2px;
}

.wk_service_main li .wk_span_4 {
    bottom: 0;
    left: 0;
    width: 2px;
    height: 0;
}

.wk_service_main li:hover .wk_span_1, .wk_service_main li:hover .wk_span_3 {
    width: 100%;
}

.wk_service_main li:hover .wk_span_2, .wk_service_main li:hover .wk_span_4 {
    height: 100%;
}

.wk_case_xian2 {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 200px;
    height: 100px;
}

.wk_service_main ul li:hover .wk_case_ico2 {
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
}

.wk_service_main ul li .wk_case_ico2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 220px;
    height: 120px;
    background: url(../images/case_ico.png) no-repeat center;
    opacity: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-opacity: 0;
    -moz-opacity: 0;
}

.wk_service_main ul li img {
    width: 160px;
}

.footer {
    color: #fff;
    background: #2b303a;
    height: 270px;
    padding-top: 50px;
}

.menu {
    color: #525e6d;
}

    .menu a {
        padding: 0 10px;
        color: #fff;
    }

.right_f {
    text-align: center;
    width: 122px;
}

    .right_f img {
        width: 110px;
        margin: 0 auto;
    }

    .right_f p {
        font-size: 12px;
        color: #797b80;
        padding-top: 10px;
    }

.bottom-f {
    color: #797b80;
    background: #20242c;
    height: 45px;
    line-height: 45px;
    margin-top: 30px;
}

    .bottom-f .bq li {
        float: left;
    }

        .bottom-f .bq li span {
            color: #797b80;
            font-size: 13px;
        }

    .bottom-f img {
        padding-left: 7px;
        padding-top: 12px;
        padding-right: 30px;
    }

.tel {
    width: 240px;
    padding-top: 50px;
}

    .tel img {
        padding-right: 15px;
    }

    .tel .hm p, .hm span, .footer_bottom {
        color: #797b80;
    }

    .tel .hm p {
        font-size: 22px;
    }

.footer_bottom {
    padding-top: 20px;
    font-size: 14px;
}

.dtgif {
    position: relative;
    left: -50px;
    display: none;
}


/*menu*/
.subnav {
    width: 1200px;
    height: 510px;
    background: rgba(22, 30, 98, 0.9);
    position: absolute;
    z-index: 1000;
    transition: all .3s ease;
    transform: translateY(0%);
    position: absolute;
    padding: 20px 40px;
}

    .subnav a {
        color: #c8e2f5;
        display: inline-block;
        line-height: 36px;
        font-size: 15px;
    }

        .subnav a:hover {
            color: #39F;
        }

.width200 a {
    width: 280px;
}

 

.submenu0 {
    margin-right: 25px;
}

    .submenu0 li {
        line-height: 38px;
    }

    .submenu0 h4 a span {
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        padding: 0px 0 5px 0;
        border-bottom: 1px solid #3c5e96;
        margin-bottom: 5px;
        display: block;
    }

    .submenu0:last-child {
        border-bottom: none;
    }

.submenu1 {
    margin-right: 40px;
}

    .submenu1 li {
        line-height: 38px;
    }

    .submenu1 h4 a span {
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        padding: 0px 0 5px 0;
        border-bottom: 1px solid #3c5e96;
        margin-bottom: 5px;
        display: block;
    }

    .submenu1:last-child {
        border-bottom: none;
    }

.wxnewcss_z {
    float: left;
    margin-right: 22px;
}

.h4css a {
    width: 100%;
}

.w150 {
    width: 150px;
}

.w120 {
    width: 120px;
}
.w180 {
    width: 180px;
}
.w200 {
    width: 200px;
}
.w230 {
    width: 230px;
}
.w240 {
    width: 240px;
}
.w260 {
    width: 260px;
}


.w349 {
    width: 349px;
}

.w295 {
    width: 295px;
}

/*tssjk*/
.title_ul2 li a {
    float: left;
    color: #fff;
    padding-right: 30px;
    display: block;
}

.lest_ul p {
    color: #fff;
    line-height: 28px;
    font-size: 15px;
    color: #dcdbe6;
}

.lest_ul .title_b {
    font-weight: bold;
    font-size: 18px;
}

.mt10 {
    margin-top: 10px;
}


/*search*/
#divSearchItem ul {
    margin: 0px;
    padding: 0px;
    width: 101px;
    list-style: none;
    position: absolute;
    top: 36px;
    left: -1px;
    border: 1px solid #3291f0;
    border-top: none;
    z-index: 100;
    padding-bottom: 5px;
    background-color: #fff;
}

    #divSearchItem ul li {
        margin: 0px;
        padding: 0px;
        background-color: #fff;
        display: block;
        width: 99px;
    }

        #divSearchItem ul li a {
            padding-left: 15px;
            width: 100%;
            height: 24px;
            line-height: 24px;
            display: block;
            text-decoration: none;
            color: #666;
        }

            #divSearchItem ul li a:hover {
                background-color: #e1eafe;
            }

.sx {
    color: #ccc;
}

/*other*/
.subnav-chardb li {
    float: left;
}

/*返回顶部*/
.scroll-top {
    display: none;
    position: fixed;
    right: 0;
    margin-right: 20px;
    bottom: 20px;
    padding-bottom: 20px;
    z-index: 999;
}

    .scroll-top .btn-top {
        background: url(../../integrated/images/Back1.png) no-repeat center;
        width: 47px;
        height: 47px;
    }

        .scroll-top .btn-top:hover {
            background-image: url(../../integrated/images/Back2.png);
        }


/*微信号新增样式*/
.ewm li {
    float: left;
}

    .ewm li img {
        width: 100px;
        margin: 0 5px;
    }

.menu a {
    font-size: 15px;
}

.footer {
    padding-top: 35px;
}

.right_f_wx {
    width: 445px;
    margin-top: 20px;
    text-align: center;
}

    .right_f_wx p {
        font-size: 13px;
        color: #797b80;
        padding-top: 10px;
    }

/*疫情样式*/
.yqulcss li {
    color: #666;
    font-size: 14px;
    overflow: hidden;
    padding-top: 8px;
    padding: 3px 0 0 0;
}

    .yqulcss li a {
        color: #666;
    }

        .yqulcss li a:hover {
            color: #2b94ff;
        }
        